aurora-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin Sweeney (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AURORA-617) Switch pants 3rdparty to use python_requirements
Date Tue, 29 Jul 2014 19:00:38 GMT
Kevin Sweeney created AURORA-617:
------------------------------------

             Summary: Switch pants 3rdparty to use python_requirements
                 Key: AURORA-617
                 URL: https://issues.apache.org/jira/browse/AURORA-617
             Project: Aurora
          Issue Type: Story
          Components: Build, Client, Executor
            Reporter: Kevin Sweeney
             Fix For: 0.6.0


Move our thirdparty python requirements to a {{requirements.txt}} file using pants' new support
for it.

This makes improved IDE integration for python development more tractable and allows for interoperability
with other tools like https://github.com/nvie/pip-tools to automatically check for upstream
updates.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message